;=====================================================================
; Configuration file for uninstallation of the printer driver.
; Copyright (C) 2014 Canon Inc. All rights reserved.
; UNINST.INI
;=====================================================================

;---------------------------------------------------------------------
; [PDL] Specify the target PDLs to be uninstalled.
;---------------------------------------------------------------------
[PDL]
PDL=PCL
PDL_TYPE=PCL

;---------------------------------------------------------------------
; [Profiles] Other parameters to be used in the deleting process.
;---------------------------------------------------------------------
[Profiles]
PDL_NAME=PCL Printer Driver
PDL_NAME2=PCL5c PrinterDriver
UninstallLevel=2
PST_DEL=ON
AUTHORITYCHECK=ON
CheckJobMonitor=ON
DelRestoreFile=OFF
CheckiWEMC_DRM=ON
UsePrintUI=0

;---------------------------------------------------------------------
; [ModuleInfo] Resource Module File Name
;---------------------------------------------------------------------
[ModuleInfo]
ResourceModule=UninsUIK.dll

;---------------------------------------------------------------------
; [Uninstall Drivers] List the target drivers to be uninstalled.
;---------------------------------------------------------------------
[Uninstall Drivers]
Canon iR3250 PCL5e
Canon GP160 PCL5e
Canon GP200-215 PCL-P3/B1
Canon GP200-225 PCL
Canon GP30-55 PCL
Canon LBP-1000 PCL5e
Canon LBP-1760/1760e PCL5e
Canon LBP-2460 PCL5e
Canon LBP-3260 PCL5e
Canon FAX-L800/L900 PCL5e
Canon FAX-L1000 for PCL5e
Canon iR3250 PCL6
Canon GP160 PCL6
Canon LBP-1000 PCL6
Canon LBP-1760/1760e PCL6
Canon LBP-3260 PCL6
Canon FAX-L1000 for PCL6
Canon iR2016 PCL5e
Canon iR1600-2000 PCL5e
Canon iR2020 PCL5e
Canon iR2018 PCL5e
Canon iR1018/1022/1023 PCL5e
Canon iR2230 PCL5e
Canon iR1020/1024/1025 PCL5e
Canon iR3025 PCL5e
Canon iR3225 PCL5e
Canon iR2270/iR2870 PCL5e
Canon iR2830 PCL5e
Canon iR2022/2025/2030 PCL5e
Canon iR3030 PCL5e
Canon iR3230 PCL5e
Canon iR2200-3300 PCL5e
Canon iR2220/iR3320 PCL5e
Canon iR3530 PCL5e
Canon iR400 PCL5e
Canon iR3570/iR4570 PCL5e
Canon iR4530 PCL5e
Canon iR3035/iR3045 PCL5e
Canon iR3235/iR3245 PCL5e
Canon iR5050 PCL5e
Canon iR5050-S2 PCL5e
Canon iR5000-6000 PCL5e
Canon iR5000-6000-L1 PCL5e
Canon iR5020/iR6020 PCL5e
Canon iR5055/iR5065 PCL5e
Canon iR5055/iR5065-S2 PCL5e
Canon iR5570/iR6570 PCL5e
Canon iR5570/iR6570-M3 PCL5e
Canon iR5070-iR6570-S1 PCL5e
Canon iR7200 PCL5e
Canon iR7200-M1 PCL5e
Canon iR7200-M2 PCL5e
Canon iR5075 PCL5e
Canon iR5075-S2 PCL5e
Canon iR8070 PCL5e
Canon iR8070-M3 PCL5e
Canon iR8070-S1 PCL5e
Canon iR85PLUS PCL5e
Canon iR85PLUS-M3 PCL5e
Canon iR8500 PCL5e
Canon iR8500-M1 PCL5e
Canon iR8500-M2 PCL5e
Canon iR9070 PCL5e
Canon iR9070-M3 PCL5e
Canon iR105 PCL5e
Canon iR105-M1 PCL5e
Canon iR105-M2 PCL5e
Canon iR105PLUS PCL5e
Canon iR105PLUS-M3 PCL5e
Canon iR7086-7105 PCL5e
Canon iR7086-7105-S1 PCL5e
Canon iR7086-7105-S2 PCL5e
Canon iPR C1 PCL5c
Canon iPR C1PLUS PCL5c
Canon iPR C6000VP PCL5c
Canon iPR C6000 PCL5c
Canon iPR C7000VP PCL5c
Canon iRC1021/1022 PCL5c
Canon iPR Server T1 PCL5c
Canon iPR C1PLUS-T1 PCL5c
Canon iR C2000 series PCL5c
Canon iR C2380/2550 PCL5c
Canon iR 2570C EUR PCL5c
Canon iR 2570C-C2570-F1 PCL5c
Canon iR 2570C-C2570-F2 PCL5c
Canon iR C2570 PCL5c
Canon iR C2580 PCL5c
Canon iR C2620 PCL5c
Canon CLC-iR C2620-C1 PCL5c
Canon CLC-iR C2620-C2 PCL5c
Canon iR C3080/C2880-J1 PCL5c
Canon iR 3100C EUR PCL5c
Canon iR 3100C-C3100-E1 PCL5c
Canon iR 3170C EUR PCL5c
Canon iR 3170C-C3170-F1 PCL5c
Canon iR 3170C-C3170-F2 PCL5c
Canon iR 3180C EUR PCL5c
Canon iR C3100 PCL5c
Canon iR C3170 PCL5c
Canon iR C3180 PCL5c
Canon iR C3200 PCL5c
Canon iR C3220 PCL5c
Canon CLC-iR C3200-C1 PCL5c
Canon CLC-iR C3220-C1 PCL5c
Canon CLC-iR C3220-C2 PCL5c
Canon iR C2880/C3380 PCL5c
Canon iR C2880/C3380-J1 PCL5c
Canon iR C3580/C3380-J1 PCL5c
Canon iR C3080/3480/3580 PCL5c
Canon CLC4040-H1 PCL5c
Canon iR C4080/C4580-H1 PCL5c
Canon iR C4080/C4580 PCL5c
Canon CLC5151-H1 PCL5c
Canon iR C5180-H1 PCL5c
Canon iR C5180 PCL5c
Canon iR C5185 PCL5c
Canon iR C5185-H1 PCL5c
Canon iR 5800C EUR PCL5c
Canon iR 5800C-C5800-D1 PCL5c
Canon iR 5870C EUR PCL5c
Canon iR C5800 PCL5c
Canon iR C5870 PCL5c
Canon iR 5870C-C5870-G1 PCL5c
Canon iR 58x0C-C58x0-G1 PCL5c
Canon iR 5880C/6880C EUR PCL5c
Canon iR 6800C EUR PCL5c
Canon iR 6800C-C6800-D1 PCL5c
Canon iR 6870C EUR PCL5c
Canon iR C6800 PCL5c
Canon iR C6870 PCL5c
Canon iR 6870C-C6870-G1 PCL5c
Canon iR 68x0C-C68x0-G1 PCL5c
Canon iR C5880/C6880 PCL5c
Canon GP300-405 PCL
Canon GP555-605-605P PCL
Canon MF4600 Series PCL5e
Canon MF7100 Series PCL5e
Canon MF6500 Series PCL5e
Canon MF9100/9300 PCL5c
Canon LBP-2000 PCL5e
Canon LBP3360 PCL5e
Canon LBP3370 PCL5e
Canon LBP5360 PCL5c
Canon LBP3460 PCL5e
Canon LBP5960 PCL5c
Canon LBP7750C/5460 PCL5c
Canon LBP5970/5975 PCL5c
Canon FAX-L2000 PCL5e
Canon LC800/L3000 PCL5e
Canon BIJ1350 PCL5c
Canon BIJ1350D PCL5c
Canon BIJ2350 PCL5c
Canon iR2520 PCL5e
Canon iR2525/2530 PCL5e
Canon iR1133 PCL5e
Canon iR-ADV 4025/4035 PCL5e
Canon iR-ADV 4225/4235 PCL5e
Canon iR2535/2545 PCL5e
Canon iR1730/1740/1750 PCL5e
Canon iR-ADV 400/500 PCL5e
Canon iR-ADV 4045/4051 PCL5e
Canon iR-ADV 4245/4251 PCL5e
Canon iR-ADV 6055/6065 PCL5e
Canon iR-ADV 6055/6065-U1 PCL5e
Canon iR-ADV 6255/6265 PCL5e
Canon iR-ADV 6255/6265-U2 PCL5e
Canon iR-ADV 6075 PCL5e
Canon iR-ADV 6075-U1 PCL5e
Canon iR-ADV 6275 PCL5e
Canon iR-ADV 6275-U2 PCL5e
Canon iR-ADV 8085/8095 PCL5e
Canon iR-ADV 8285/8295 PCL5e
Canon iR-ADV 8000s-U1 PCL5e
Canon iR-ADV 8105 PCL5e
Canon iR-ADV 8200s-U2 PCL5e
Canon iR-ADV 8205 PCL5e
Canon iPR1110/1125/1135 PCL5e
Canon iPR Server J100-200 PCL5e
Canon iPR Server K100-200 PCL5e
Canon iR-ADV C2025 PCL5c
Canon iR-ADV C2225 PCL5c
Canon iR C1028/1030 PCL5c
Canon iR-ADV C2020/2030 PCL5c
Canon iR-ADV C2020i/2030i PCL5c
Canon iR-ADV C2020L/2030L PCL5c
Canon iR-ADV C2220/2230 PCL5c
Canon iR-ADV C250/350 PCL5c
Canon iR-ADV C351 PCL5c
Canon iR C1225 PCL5c
Canon iR C1325/1335 PCL5c
Canon iR-ADV C5030/5035 PCL5c
Canon iR-ADV C5235/5240 PCL5c
Canon iR-ADV C5000s-B1 PCL5c
Canon iR-ADV C5045/5051 PCL5c
Canon iR-ADV C5200s-B2 PCL5c
Canon iR-ADV C5250/5255 PCL5c
Canon iPR C6010 PCL5c
Canon iPR C6010VP PCL5c
Canon iR-ADV C7000s-A1 PCL5c
Canon iR-ADV C7055/7065 PCL5c
Canon iPR C7010VP PCL5c
Canon iPR C700/800 PCL5c
Canon iPR C700/800-G100 PCL5c
Canon iPR C600 PCL5c
Canon iPR C600-G100 PCL5c
Canon iR-ADV C7260/7270 PCL5c
Canon iR-ADV C9000s-A1 PCL5c
Canon iR-ADV C9060/9070 PCL5c
Canon iR-ADV C9065/9075 PCL5c
Canon iR-ADV C7200s-A2 PCL5c
Canon iR-ADV C7280 PCL5c
Canon iR-ADV C9200s-A2 PCL5c
Canon iR-ADV C9270/9280 PCL5c
Canon MF9200 Series PCL5c
Canon LBP8750 PCL5e
Canon LBP6650/3470 PCL5e
Canon LBP6670 PCL5e
Canon LBP6680/3480 PCL5e
Canon LBP6750/3560 PCL5e
Canon LBP6780/3580 PCL5e
Canon LBP8780 PCL5e
Canon LBP7660C PCL5c
Canon LBP7680C/5280 PCL5c
Canon LBP7780C/5480 PCL5c
Canon iR2016 PCL6
Canon iR1600-2000 PCL6
Canon iR2020 PCL6
Canon iR2018 PCL6
Canon iR1018/1022/1023 PCL6
Canon iR2230 PCL6
Canon iR1020/1024/1025 PCL6
Canon iR3025 PCL6
Canon iR3225 PCL6
Canon iR2270/iR2870 PCL6
Canon iR2830 PCL6
Canon iR2022/2025/2030 PCL6
Canon iR3030 PCL6
Canon iR3230 PCL6
Canon iR2200-3300 PCL6
Canon iR2220/iR3320 PCL6
Canon iR3530 PCL6
Canon iR400 PCL6
Canon iR3570/iR4570 PCL6
Canon iR4530 PCL6
Canon iR3035/iR3045 PCL6
Canon iR3235/iR3245 PCL6
Canon iR5050 PCL6
Canon iR5050-S2 PCL6
Canon iR5000-6000 PCL6
Canon iR5000-6000-L1 PCL6
Canon iR5020/iR6020 PCL6
Canon iR5055/iR5065 PCL6
Canon iR5055/iR5065-S2 PCL6
Canon iR5570/iR6570 PCL6
Canon iR5570/iR6570-M3 PCL6
Canon iR5070-iR6570-S1 PCL6
Canon iR7200 PCL6
Canon iR7200-M1 PCL6
Canon iR7200-M2 PCL6
Canon iR5075 PCL6
Canon iR5075-S2 PCL6
Canon iR8070 PCL6
Canon iR8070-M3 PCL6
Canon iR8070-S1 PCL6
Canon iR85PLUS PCL6
Canon iR85PLUS-M3 PCL6
Canon iR8500 PCL6
Canon iR8500-M1 PCL6
Canon iR8500-M2 PCL6
Canon iR9070 PCL6
Canon iR9070-M3 PCL6
Canon iR105 PCL6
Canon iR105-M1 PCL6
Canon iR105-M2 PCL6
Canon iR105PLUS PCL6
Canon iR105PLUS-M3 PCL6
Canon iR7086-7105 PCL6
Canon iR7086-7105-S1 PCL6
Canon iR7086-7105-S2 PCL6
Canon iPR C1 PCL6
Canon iPR C1PLUS PCL6
Canon iPR C6000VP PCL6
Canon iPR C6000 PCL6
Canon iPR Server T1 PCL6
Canon iPR C1PLUS-T1 PCL6
Canon iPR C7000VP PCL6
Canon iRC1021/1022 PCL6
Canon iR C2380/2550 PCL6
Canon iR C2580 PCL6
Canon iR 3180C EUR PCL6
Canon iR C3180 PCL6
Canon iR C2880/C3380 PCL6
Canon iR C3080/3480/3580 PCL6
Canon CLC4040-H1 PCL6
Canon iR C4080/C4580-H1 PCL6
Canon iR C4080/C4580 PCL6
Canon CLC5151-H1 PCL6
Canon iR C5180 PCL6
Canon iR C5180-H1 PCL6
Canon iR C5185 PCL6
Canon iR C5185-H1 PCL6
Canon iR 5880C/6880C EUR PCL6
Canon iR C5880/C6880 PCL6
Canon MF4600 Series PCL6
Canon MF7100 Series PCL6
Canon MF6500 Series PCL6
Canon MF9100/9300 PCL6
Canon LBP-2000 PCL6
Canon LBP3360 PCL6
Canon LBP3370 PCL6
Canon LBP3460 PCL6
Canon LBP7750C/5460 PCL6
Canon LBP5970/5975 PCL6
Canon FAX-L2000 PCL6
Canon LC800/L3000 PCL6
Canon iR2520 PCL6
Canon iR2525/2530 PCL6
Canon iR1133 PCL6
Canon iR-ADV 4025/4035 PCL6
Canon iR-ADV 4225/4235 PCL6
Canon iR2535/2545 PCL6
Canon iR1730/1740/1750 PCL6
Canon iR-ADV 400/500 PCL6
Canon iR-ADV 4045/4051 PCL6
Canon iR-ADV 4245/4251 PCL6
Canon iR-ADV 6055/6065 PCL6
Canon iR-ADV 6055/6065-U1 PCL6
Canon iR-ADV 6255/6265 PCL6
Canon iR-ADV 6255/6265-U2 PCL6
Canon iR-ADV 6075 PCL6
Canon iR-ADV 6075-U1 PCL6
Canon iR-ADV 6275 PCL6
Canon iR-ADV 6275-U2 PCL6
Canon iR-ADV 8085/8095 PCL6
Canon iR-ADV 8285/8295 PCL6
Canon iR-ADV 8000s-U1 PCL6
Canon iR-ADV 8105 PCL6
Canon iR-ADV 8200s-U2 PCL6
Canon iR-ADV 8205 PCL6
Canon iPR1110/1125/1135 PCL6
Canon iPR Server J100-200 PCL6
Canon iPR Server K100-200 PCL6
Canon iR-ADV C2025 PCL6
Canon iR-ADV C2225 PCL6
Canon iR C1028/1030 PCL6
Canon iR-ADV C2020/2030 PCL6
Canon iR-ADV C2020i/2030i PCL6
Canon iR-ADV C2020L/2030L PCL6
Canon iR-ADV C2220/2230 PCL6
Canon iR-ADV C250/350 PCL6
Canon iR-ADV C351 PCL6
Canon iR C1225 PCL6
Canon iR C1325/1335 PCL6
Canon iR-ADV C5030/5035 PCL6
Canon iR-ADV C5235/5240 PCL6
Canon iR-ADV C5000s-B1 PCL6
Canon iR-ADV C5045/5051 PCL6
Canon iR-ADV C5200s-B2 PCL6
Canon iR-ADV C5250/5255 PCL6
Canon iPR C6010 PCL6
Canon iPR C6010VP PCL6
Canon iR-ADV C7000s-A1 PCL6
Canon iR-ADV C7055/7065 PCL6
Canon iPR C7010VP PCL6
Canon iPR C700/800 PCL6
Canon iPR C700/800-G100 PCL6
Canon iPR C600 PCL6
Canon iPR C600-G100 PCL6
Canon iR-ADV C7260/7270 PCL6
Canon iR-ADV C9000s-A1 PCL6
Canon iR-ADV C9060/9070 PCL6
Canon iR-ADV C9065/9075 PCL6
Canon iR-ADV C7200s-A2 PCL6
Canon iR-ADV C7280 PCL6
Canon iR-ADV C9200s-A2 PCL6
Canon iR-ADV C9270/9280 PCL6
Canon MF9200 Series PCL6
Canon LBP8750 PCL6
Canon LBP6650/3470 PCL6
Canon LBP6670 PCL6
Canon LBP6680/3480 PCL6
Canon LBP6750/3560 PCL6
Canon LBP6780/3580 PCL6
Canon LBP8780 PCL6
Canon LBP7660C PCL6
Canon LBP7680C/5280 PCL6
Canon LBP7780C/5480 PCL6

;---------------------------------------------------------------------
; [Uninstall Old Drivers] List the target old drivers to be uninstalled.
;---------------------------------------------------------------------
[Uninstall Old Drivers]
Non Printer

;---------------------------------------------------------------------
; [Borderline Driver Versions] Specify the borderline versions of the old drivers.
;---------------------------------------------------------------------
[Borderline Driver Versions]
PRT_2KXP=0.00
FAX_2KXP=0.00
OLD_VER=0.00

;---------------------------------------------------------------------
; [VDC Modules] List the drivers that support VDC.
;---------------------------------------------------------------------
[VDC Modules]
Canon iR3250 PCL5e
Canon GP160 PCL5e
Canon GP200-215 PCL-P3/B1
Canon GP200-225 PCL
Canon GP30-55 PCL
Canon LBP-1000 PCL5e
Canon LBP-1760/1760e PCL5e
Canon LBP-2460 PCL5e
Canon LBP-3260 PCL5e
Canon FAX-L800/L900 PCL5e
Canon FAX-L1000 for PCL5e
Canon iR3250 PCL6
Canon GP160 PCL6
Canon LBP-1000 PCL6
Canon LBP-1760/1760e PCL6
Canon LBP-3260 PCL6
Canon FAX-L1000 for PCL6
Canon iR2016 PCL5e
Canon iR1600-2000 PCL5e
Canon iR2020 PCL5e
Canon iR2018 PCL5e
Canon iR1018/1022/1023 PCL5e
Canon iR2230 PCL5e
Canon iR1020/1024/1025 PCL5e
Canon iR3025 PCL5e
Canon iR3225 PCL5e
Canon iR2270/iR2870 PCL5e
Canon iR2830 PCL5e
Canon iR2022/2025/2030 PCL5e
Canon iR3030 PCL5e
Canon iR3230 PCL5e
Canon iR2200-3300 PCL5e
Canon iR2220/iR3320 PCL5e
Canon iR3530 PCL5e
Canon iR400 PCL5e
Canon iR3570/iR4570 PCL5e
Canon iR4530 PCL5e
Canon iR3035/iR3045 PCL5e
Canon iR3235/iR3245 PCL5e
Canon iR5050 PCL5e
Canon iR5050-S2 PCL5e
Canon iR5000-6000 PCL5e
Canon iR5000-6000-L1 PCL5e
Canon iR5020/iR6020 PCL5e
Canon iR5055/iR5065 PCL5e
Canon iR5055/iR5065-S2 PCL5e
Canon iR5570/iR6570 PCL5e
Canon iR5570/iR6570-M3 PCL5e
Canon iR5070-iR6570-S1 PCL5e
Canon iR7200 PCL5e
Canon iR7200-M1 PCL5e
Canon iR7200-M2 PCL5e
Canon iR5075 PCL5e
Canon iR5075-S2 PCL5e
Canon iR8070 PCL5e
Canon iR8070-M3 PCL5e
Canon iR8070-S1 PCL5e
Canon iR85PLUS PCL5e
Canon iR85PLUS-M3 PCL5e
Canon iR8500 PCL5e
Canon iR8500-M1 PCL5e
Canon iR8500-M2 PCL5e
Canon iR9070 PCL5e
Canon iR9070-M3 PCL5e
Canon iR105 PCL5e
Canon iR105-M1 PCL5e
Canon iR105-M2 PCL5e
Canon iR105PLUS PCL5e
Canon iR105PLUS-M3 PCL5e
Canon iR7086-7105 PCL5e
Canon iR7086-7105-S1 PCL5e
Canon iR7086-7105-S2 PCL5e
Canon iPR C1 PCL5c
Canon iPR C1PLUS PCL5c
Canon iPR C6000VP PCL5c
Canon iPR C6000 PCL5c
Canon iPR C7000VP PCL5c
Canon iRC1021/1022 PCL5c
Canon iPR Server T1 PCL5c
Canon iPR C1PLUS-T1 PCL5c
Canon iR C2000 series PCL5c
Canon iR C2380/2550 PCL5c
Canon iR 2570C EUR PCL5c
Canon iR 2570C-C2570-F1 PCL5c
Canon iR 2570C-C2570-F2 PCL5c
Canon iR C2570 PCL5c
Canon iR C2580 PCL5c
Canon iR C2620 PCL5c
Canon CLC-iR C2620-C1 PCL5c
Canon CLC-iR C2620-C2 PCL5c
Canon iR C3080/C2880-J1 PCL5c
Canon iR 3100C EUR PCL5c
Canon iR 3100C-C3100-E1 PCL5c
Canon iR 3170C EUR PCL5c
Canon iR 3170C-C3170-F1 PCL5c
Canon iR 3170C-C3170-F2 PCL5c
Canon iR 3180C EUR PCL5c
Canon iR C3100 PCL5c
Canon iR C3170 PCL5c
Canon iR C3180 PCL5c
Canon iR C3200 PCL5c
Canon iR C3220 PCL5c
Canon CLC-iR C3200-C1 PCL5c
Canon CLC-iR C3220-C1 PCL5c
Canon CLC-iR C3220-C2 PCL5c
Canon iR C2880/C3380 PCL5c
Canon iR C2880/C3380-J1 PCL5c
Canon iR C3580/C3380-J1 PCL5c
Canon iR C3080/3480/3580 PCL5c
Canon CLC4040-H1 PCL5c
Canon iR C4080/C4580-H1 PCL5c
Canon iR C4080/C4580 PCL5c
Canon CLC5151-H1 PCL5c
Canon iR C5180-H1 PCL5c
Canon iR C5180 PCL5c
Canon iR C5185 PCL5c
Canon iR C5185-H1 PCL5c
Canon iR 5800C EUR PCL5c
Canon iR 5800C-C5800-D1 PCL5c
Canon iR 5870C EUR PCL5c
Canon iR C5800 PCL5c
Canon iR C5870 PCL5c
Canon iR 5870C-C5870-G1 PCL5c
Canon iR 58x0C-C58x0-G1 PCL5c
Canon iR 5880C/6880C EUR PCL5c
Canon iR 6800C EUR PCL5c
Canon iR 6800C-C6800-D1 PCL5c
Canon iR 6870C EUR PCL5c
Canon iR C6800 PCL5c
Canon iR C6870 PCL5c
Canon iR 6870C-C6870-G1 PCL5c
Canon iR 68x0C-C68x0-G1 PCL5c
Canon iR C5880/C6880 PCL5c
Canon GP300-405 PCL
Canon GP555-605-605P PCL
Canon MF4600 Series PCL5e
Canon MF7100 Series PCL5e
Canon MF6500 Series PCL5e
Canon MF9100/9300 PCL5c
Canon LBP-2000 PCL5e
Canon LBP3360 PCL5e
Canon LBP3370 PCL5e
Canon LBP5360 PCL5c
Canon LBP3460 PCL5e
Canon LBP5960 PCL5c
Canon LBP7750C/5460 PCL5c
Canon LBP5970/5975 PCL5c
Canon FAX-L2000 PCL5e
Canon LC800/L3000 PCL5e
Canon BIJ1350 PCL5c
Canon BIJ1350D PCL5c
Canon BIJ2350 PCL5c
Canon iR2520 PCL5e
Canon iR2525/2530 PCL5e
Canon iR1133 PCL5e
Canon iR-ADV 4025/4035 PCL5e
Canon iR-ADV 4225/4235 PCL5e
Canon iR2535/2545 PCL5e
Canon iR1730/1740/1750 PCL5e
Canon iR-ADV 400/500 PCL5e
Canon iR-ADV 4045/4051 PCL5e
Canon iR-ADV 4245/4251 PCL5e
Canon iR-ADV 6055/6065 PCL5e
Canon iR-ADV 6055/6065-U1 PCL5e
Canon iR-ADV 6255/6265 PCL5e
Canon iR-ADV 6255/6265-U2 PCL5e
Canon iR-ADV 6075 PCL5e
Canon iR-ADV 6075-U1 PCL5e
Canon iR-ADV 6275 PCL5e
Canon iR-ADV 6275-U2 PCL5e
Canon iR-ADV 8085/8095 PCL5e
Canon iR-ADV 8285/8295 PCL5e
Canon iR-ADV 8000s-U1 PCL5e
Canon iR-ADV 8105 PCL5e
Canon iR-ADV 8200s-U2 PCL5e
Canon iR-ADV 8205 PCL5e
Canon iPR1110/1125/1135 PCL5e
Canon iPR Server J100-200 PCL5e
Canon iPR Server K100-200 PCL5e
Canon iR-ADV C2025 PCL5c
Canon iR-ADV C2225 PCL5c
Canon iR C1028/1030 PCL5c
Canon iR-ADV C2020/2030 PCL5c
Canon iR-ADV C2020i/2030i PCL5c
Canon iR-ADV C2020L/2030L PCL5c
Canon iR-ADV C2220/2230 PCL5c
Canon iR-ADV C250/350 PCL5c
Canon iR-ADV C351 PCL5c
Canon iR C1225 PCL5c
Canon iR C1325/1335 PCL5c
Canon iR-ADV C5030/5035 PCL5c
Canon iR-ADV C5235/5240 PCL5c
Canon iR-ADV C5000s-B1 PCL5c
Canon iR-ADV C5045/5051 PCL5c
Canon iR-ADV C5200s-B2 PCL5c
Canon iR-ADV C5250/5255 PCL5c
Canon iPR C6010 PCL5c
Canon iPR C6010VP PCL5c
Canon iR-ADV C7000s-A1 PCL5c
Canon iR-ADV C7055/7065 PCL5c
Canon iPR C7010VP PCL5c
Canon iPR C700/800 PCL5c
Canon iPR C700/800-G100 PCL5c
Canon iPR C600 PCL5c
Canon iPR C600-G100 PCL5c
Canon iR-ADV C7260/7270 PCL5c
Canon iR-ADV C9000s-A1 PCL5c
Canon iR-ADV C9060/9070 PCL5c
Canon iR-ADV C9065/9075 PCL5c
Canon iR-ADV C7200s-A2 PCL5c
Canon iR-ADV C7280 PCL5c
Canon iR-ADV C9200s-A2 PCL5c
Canon iR-ADV C9270/9280 PCL5c
Canon MF9200 Series PCL5c
Canon LBP8750 PCL5e
Canon LBP6650/3470 PCL5e
Canon LBP6670 PCL5e
Canon LBP6680/3480 PCL5e
Canon LBP6750/3560 PCL5e
Canon LBP6780/3580 PCL5e
Canon LBP8780 PCL5e
Canon LBP7660C PCL5c
Canon LBP7680C/5280 PCL5c
Canon LBP7780C/5480 PCL5c
Canon iR2016 PCL6
Canon iR1600-2000 PCL6
Canon iR2020 PCL6
Canon iR2018 PCL6
Canon iR1018/1022/1023 PCL6
Canon iR2230 PCL6
Canon iR1020/1024/1025 PCL6
Canon iR3025 PCL6
Canon iR3225 PCL6
Canon iR2270/iR2870 PCL6
Canon iR2830 PCL6
Canon iR2022/2025/2030 PCL6
Canon iR3030 PCL6
Canon iR3230 PCL6
Canon iR2200-3300 PCL6
Canon iR2220/iR3320 PCL6
Canon iR3530 PCL6
Canon iR400 PCL6
Canon iR3570/iR4570 PCL6
Canon iR4530 PCL6
Canon iR3035/iR3045 PCL6
Canon iR3235/iR3245 PCL6
Canon iR5050 PCL6
Canon iR5050-S2 PCL6
Canon iR5000-6000 PCL6
Canon iR5000-6000-L1 PCL6
Canon iR5020/iR6020 PCL6
Canon iR5055/iR5065 PCL6
Canon iR5055/iR5065-S2 PCL6
Canon iR5570/iR6570 PCL6
Canon iR5570/iR6570-M3 PCL6
Canon iR5070-iR6570-S1 PCL6
Canon iR7200 PCL6
Canon iR7200-M1 PCL6
Canon iR7200-M2 PCL6
Canon iR5075 PCL6
Canon iR5075-S2 PCL6
Canon iR8070 PCL6
Canon iR8070-M3 PCL6
Canon iR8070-S1 PCL6
Canon iR85PLUS PCL6
Canon iR85PLUS-M3 PCL6
Canon iR8500 PCL6
Canon iR8500-M1 PCL6
Canon iR8500-M2 PCL6
Canon iR9070 PCL6
Canon iR9070-M3 PCL6
Canon iR105 PCL6
Canon iR105-M1 PCL6
Canon iR105-M2 PCL6
Canon iR105PLUS PCL6
Canon iR105PLUS-M3 PCL6
Canon iR7086-7105 PCL6
Canon iR7086-7105-S1 PCL6
Canon iR7086-7105-S2 PCL6
Canon iPR C1 PCL6
Canon iPR C1PLUS PCL6
Canon iPR C6000VP PCL6
Canon iPR C6000 PCL6
Canon iPR Server T1 PCL6
Canon iPR C1PLUS-T1 PCL6
Canon iPR C7000VP PCL6
Canon iRC1021/1022 PCL6
Canon iR C2380/2550 PCL6
Canon iR C2580 PCL6
Canon iR 3180C EUR PCL6
Canon iR C3180 PCL6
Canon iR C2880/C3380 PCL6
Canon iR C3080/3480/3580 PCL6
Canon CLC4040-H1 PCL6
Canon iR C4080/C4580-H1 PCL6
Canon iR C4080/C4580 PCL6
Canon CLC5151-H1 PCL6
Canon iR C5180 PCL6
Canon iR C5180-H1 PCL6
Canon iR C5185 PCL6
Canon iR C5185-H1 PCL6
Canon iR 5880C/6880C EUR PCL6
Canon iR C5880/C6880 PCL6
Canon MF4600 Series PCL6
Canon MF7100 Series PCL6
Canon MF6500 Series PCL6
Canon MF9100/9300 PCL6
Canon LBP-2000 PCL6
Canon LBP3360 PCL6
Canon LBP3370 PCL6
Canon LBP3460 PCL6
Canon LBP7750C/5460 PCL6
Canon LBP5970/5975 PCL6
Canon FAX-L2000 PCL6
Canon LC800/L3000 PCL6
Canon iR2520 PCL6
Canon iR2525/2530 PCL6
Canon iR1133 PCL6
Canon iR-ADV 4025/4035 PCL6
Canon iR-ADV 4225/4235 PCL6
Canon iR2535/2545 PCL6
Canon iR1730/1740/1750 PCL6
Canon iR-ADV 400/500 PCL6
Canon iR-ADV 4045/4051 PCL6
Canon iR-ADV 4245/4251 PCL6
Canon iR-ADV 6055/6065 PCL6
Canon iR-ADV 6055/6065-U1 PCL6
Canon iR-ADV 6255/6265 PCL6
Canon iR-ADV 6255/6265-U2 PCL6
Canon iR-ADV 6075 PCL6
Canon iR-ADV 6075-U1 PCL6
Canon iR-ADV 6275 PCL6
Canon iR-ADV 6275-U2 PCL6
Canon iR-ADV 8085/8095 PCL6
Canon iR-ADV 8285/8295 PCL6
Canon iR-ADV 8000s-U1 PCL6
Canon iR-ADV 8105 PCL6
Canon iR-ADV 8200s-U2 PCL6
Canon iR-ADV 8205 PCL6
Canon iPR1110/1125/1135 PCL6
Canon iPR Server J100-200 PCL6
Canon iPR Server K100-200 PCL6
Canon iR-ADV C2025 PCL6
Canon iR-ADV C2225 PCL6
Canon iR C1028/1030 PCL6
Canon iR-ADV C2020/2030 PCL6
Canon iR-ADV C2020i/2030i PCL6
Canon iR-ADV C2020L/2030L PCL6
Canon iR-ADV C2220/2230 PCL6
Canon iR-ADV C250/350 PCL6
Canon iR-ADV C351 PCL6
Canon iR C1225 PCL6
Canon iR C1325/1335 PCL6
Canon iR-ADV C5030/5035 PCL6
Canon iR-ADV C5235/5240 PCL6
Canon iR-ADV C5000s-B1 PCL6
Canon iR-ADV C5045/5051 PCL6
Canon iR-ADV C5200s-B2 PCL6
Canon iR-ADV C5250/5255 PCL6
Canon iPR C6010 PCL6
Canon iPR C6010VP PCL6
Canon iR-ADV C7000s-A1 PCL6
Canon iR-ADV C7055/7065 PCL6
Canon iPR C7010VP PCL6
Canon iPR C700/800 PCL6
Canon iPR C700/800-G100 PCL6
Canon iPR C600 PCL6
Canon iPR C600-G100 PCL6
Canon iR-ADV C7260/7270 PCL6
Canon iR-ADV C9000s-A1 PCL6
Canon iR-ADV C9060/9070 PCL6
Canon iR-ADV C9065/9075 PCL6
Canon iR-ADV C7200s-A2 PCL6
Canon iR-ADV C7280 PCL6
Canon iR-ADV C9200s-A2 PCL6
Canon iR-ADV C9270/9280 PCL6
Canon MF9200 Series PCL6
Canon LBP8750 PCL6
Canon LBP6650/3470 PCL6
Canon LBP6670 PCL6
Canon LBP6680/3480 PCL6
Canon LBP6750/3560 PCL6
Canon LBP6780/3580 PCL6
Canon LBP8780 PCL6
Canon LBP7660C PCL6
Canon LBP7680C/5280 PCL6
Canon LBP7780C/5480 PCL6

;---------------------------------------------------------------------
; [DIAS Modules] List the drivers that support DIAS.
;---------------------------------------------------------------------
[DIAS Modules]
Canon iR2016 PCL5e
Canon iR1600-2000 PCL5e
Canon iR2020 PCL5e
Canon iR2018 PCL5e
Canon iR1018/1022/1023 PCL5e
Canon iR2230 PCL5e
Canon iR1020/1024/1025 PCL5e
Canon iR3025 PCL5e
Canon iR3225 PCL5e
Canon iR2270/iR2870 PCL5e
Canon iR2830 PCL5e
Canon iR2022/2025/2030 PCL5e
Canon iR3030 PCL5e
Canon iR3230 PCL5e
Canon iR2200-3300 PCL5e
Canon iR2220/iR3320 PCL5e
Canon iR3530 PCL5e
Canon iR400 PCL5e
Canon iR3570/iR4570 PCL5e
Canon iR4530 PCL5e
Canon iR3035/iR3045 PCL5e
Canon iR3235/iR3245 PCL5e
Canon iR5050 PCL5e
Canon iR5050-S2 PCL5e
Canon iR5000-6000 PCL5e
Canon iR5000-6000-L1 PCL5e
Canon iR5020/iR6020 PCL5e
Canon iR5055/iR5065 PCL5e
Canon iR5055/iR5065-S2 PCL5e
Canon iR5570/iR6570 PCL5e
Canon iR5570/iR6570-M3 PCL5e
Canon iR5070-iR6570-S1 PCL5e
Canon iR7200 PCL5e
Canon iR7200-M1 PCL5e
Canon iR7200-M2 PCL5e
Canon iR5075 PCL5e
Canon iR5075-S2 PCL5e
Canon iR8070 PCL5e
Canon iR8070-M3 PCL5e
Canon iR8070-S1 PCL5e
Canon iR85PLUS PCL5e
Canon iR85PLUS-M3 PCL5e
Canon iR8500 PCL5e
Canon iR8500-M1 PCL5e
Canon iR8500-M2 PCL5e
Canon iR9070 PCL5e
Canon iR9070-M3 PCL5e
Canon iR105 PCL5e
Canon iR105-M1 PCL5e
Canon iR105-M2 PCL5e
Canon iR105PLUS PCL5e
Canon iR105PLUS-M3 PCL5e
Canon iR7086-7105 PCL5e
Canon iR7086-7105-S1 PCL5e
Canon iR7086-7105-S2 PCL5e
Canon iPR C1 PCL5c
Canon iPR C1PLUS PCL5c
Canon iPR C6000VP PCL5c
Canon iPR C6000 PCL5c
Canon iPR C7000VP PCL5c
Canon iRC1021/1022 PCL5c
Canon iPR Server T1 PCL5c
Canon iPR C1PLUS-T1 PCL5c
Canon iR C2000 series PCL5c
Canon iR C2380/2550 PCL5c
Canon iR 2570C EUR PCL5c
Canon iR 2570C-C2570-F1 PCL5c
Canon iR 2570C-C2570-F2 PCL5c
Canon iR C2570 PCL5c
Canon iR C2580 PCL5c
Canon iR C2620 PCL5c
Canon CLC-iR C2620-C1 PCL5c
Canon CLC-iR C2620-C2 PCL5c
Canon iR C3080/C2880-J1 PCL5c
Canon iR 3100C EUR PCL5c
Canon iR 3100C-C3100-E1 PCL5c
Canon iR 3170C EUR PCL5c
Canon iR 3170C-C3170-F1 PCL5c
Canon iR 3170C-C3170-F2 PCL5c
Canon iR 3180C EUR PCL5c
Canon iR C3100 PCL5c
Canon iR C3170 PCL5c
Canon iR C3180 PCL5c
Canon iR C3200 PCL5c
Canon iR C3220 PCL5c
Canon CLC-iR C3200-C1 PCL5c
Canon CLC-iR C3220-C1 PCL5c
Canon CLC-iR C3220-C2 PCL5c
Canon iR C2880/C3380 PCL5c
Canon iR C2880/C3380-J1 PCL5c
Canon iR C3580/C3380-J1 PCL5c
Canon iR C3080/3480/3580 PCL5c
Canon CLC4040-H1 PCL5c
Canon iR C4080/C4580-H1 PCL5c
Canon iR C4080/C4580 PCL5c
Canon CLC5151-H1 PCL5c
Canon iR C5180-H1 PCL5c
Canon iR C5180 PCL5c
Canon iR C5185 PCL5c
Canon iR C5185-H1 PCL5c
Canon iR 5800C EUR PCL5c
Canon iR 5800C-C5800-D1 PCL5c
Canon iR 5870C EUR PCL5c
Canon iR C5800 PCL5c
Canon iR C5870 PCL5c
Canon iR 5870C-C5870-G1 PCL5c
Canon iR 58x0C-C58x0-G1 PCL5c
Canon iR 5880C/6880C EUR PCL5c
Canon iR 6800C EUR PCL5c
Canon iR 6800C-C6800-D1 PCL5c
Canon iR 6870C EUR PCL5c
Canon iR C6800 PCL5c
Canon iR C6870 PCL5c
Canon iR 6870C-C6870-G1 PCL5c
Canon iR 68x0C-C68x0-G1 PCL5c
Canon iR C5880/C6880 PCL5c
Canon GP300-405 PCL
Canon GP555-605-605P PCL
Canon MF4600 Series PCL5e
Canon MF7100 Series PCL5e
Canon MF6500 Series PCL5e
Canon MF9100/9300 PCL5c
Canon LBP-2000 PCL5e
Canon LBP3360 PCL5e
Canon LBP3370 PCL5e
Canon LBP5360 PCL5c
Canon LBP3460 PCL5e
Canon LBP5960 PCL5c
Canon LBP7750C/5460 PCL5c
Canon LBP5970/5975 PCL5c
Canon FAX-L2000 PCL5e
Canon LC800/L3000 PCL5e
Canon BIJ1350 PCL5c
Canon BIJ1350D PCL5c
Canon BIJ2350 PCL5c
Canon iR2520 PCL5e
Canon iR2525/2530 PCL5e
Canon iR1133 PCL5e
Canon iR-ADV 4025/4035 PCL5e
Canon iR-ADV 4225/4235 PCL5e
Canon iR2535/2545 PCL5e
Canon iR1730/1740/1750 PCL5e
Canon iR-ADV 400/500 PCL5e
Canon iR-ADV 4045/4051 PCL5e
Canon iR-ADV 4245/4251 PCL5e
Canon iR-ADV 6055/6065 PCL5e
Canon iR-ADV 6055/6065-U1 PCL5e
Canon iR-ADV 6255/6265 PCL5e
Canon iR-ADV 6255/6265-U2 PCL5e
Canon iR-ADV 6075 PCL5e
Canon iR-ADV 6075-U1 PCL5e
Canon iR-ADV 6275 PCL5e
Canon iR-ADV 6275-U2 PCL5e
Canon iR-ADV 8085/8095 PCL5e
Canon iR-ADV 8285/8295 PCL5e
Canon iR-ADV 8000s-U1 PCL5e
Canon iR-ADV 8105 PCL5e
Canon iR-ADV 8200s-U2 PCL5e
Canon iR-ADV 8205 PCL5e
Canon iPR1110/1125/1135 PCL5e
Canon iPR Server J100-200 PCL5e
Canon iPR Server K100-200 PCL5e
Canon iR-ADV C2025 PCL5c
Canon iR-ADV C2225 PCL5c
Canon iR C1028/1030 PCL5c
Canon iR-ADV C2020/2030 PCL5c
Canon iR-ADV C2020i/2030i PCL5c
Canon iR-ADV C2020L/2030L PCL5c
Canon iR-ADV C2220/2230 PCL5c
Canon iR-ADV C250/350 PCL5c
Canon iR-ADV C351 PCL5c
Canon iR C1225 PCL5c
Canon iR C1325/1335 PCL5c
Canon iR-ADV C5030/5035 PCL5c
Canon iR-ADV C5235/5240 PCL5c
Canon iR-ADV C5000s-B1 PCL5c
Canon iR-ADV C5045/5051 PCL5c
Canon iR-ADV C5200s-B2 PCL5c
Canon iR-ADV C5250/5255 PCL5c
Canon iPR C6010 PCL5c
Canon iPR C6010VP PCL5c
Canon iR-ADV C7000s-A1 PCL5c
Canon iR-ADV C7055/7065 PCL5c
Canon iPR C7010VP PCL5c
Canon iPR C700/800 PCL5c
Canon iPR C700/800-G100 PCL5c
Canon iPR C600 PCL5c
Canon iPR C600-G100 PCL5c
Canon iR-ADV C7260/7270 PCL5c
Canon iR-ADV C9000s-A1 PCL5c
Canon iR-ADV C9060/9070 PCL5c
Canon iR-ADV C9065/9075 PCL5c
Canon iR-ADV C7200s-A2 PCL5c
Canon iR-ADV C7280 PCL5c
Canon iR-ADV C9200s-A2 PCL5c
Canon iR-ADV C9270/9280 PCL5c
Canon MF9200 Series PCL5c
Canon LBP8750 PCL5e
Canon LBP6650/3470 PCL5e
Canon LBP6670 PCL5e
Canon LBP6680/3480 PCL5e
Canon LBP6750/3560 PCL5e
Canon LBP6780/3580 PCL5e
Canon LBP8780 PCL5e
Canon LBP7660C PCL5c
Canon LBP7680C/5280 PCL5c
Canon LBP7780C/5480 PCL5c
Canon iR2016 PCL6
Canon iR1600-2000 PCL6
Canon iR2020 PCL6
Canon iR2018 PCL6
Canon iR1018/1022/1023 PCL6
Canon iR2230 PCL6
Canon iR1020/1024/1025 PCL6
Canon iR3025 PCL6
Canon iR3225 PCL6
Canon iR2270/iR2870 PCL6
Canon iR2830 PCL6
Canon iR2022/2025/2030 PCL6
Canon iR3030 PCL6
Canon iR3230 PCL6
Canon iR2200-3300 PCL6
Canon iR2220/iR3320 PCL6
Canon iR3530 PCL6
Canon iR400 PCL6
Canon iR3570/iR4570 PCL6
Canon iR4530 PCL6
Canon iR3035/iR3045 PCL6
Canon iR3235/iR3245 PCL6
Canon iR5050 PCL6
Canon iR5050-S2 PCL6
Canon iR5000-6000 PCL6
Canon iR5000-6000-L1 PCL6
Canon iR5020/iR6020 PCL6
Canon iR5055/iR5065 PCL6
Canon iR5055/iR5065-S2 PCL6
Canon iR5570/iR6570 PCL6
Canon iR5570/iR6570-M3 PCL6
Canon iR5070-iR6570-S1 PCL6
Canon iR7200 PCL6
Canon iR7200-M1 PCL6
Canon iR7200-M2 PCL6
Canon iR5075 PCL6
Canon iR5075-S2 PCL6
Canon iR8070 PCL6
Canon iR8070-M3 PCL6
Canon iR8070-S1 PCL6
Canon iR85PLUS PCL6
Canon iR85PLUS-M3 PCL6
Canon iR8500 PCL6
Canon iR8500-M1 PCL6
Canon iR8500-M2 PCL6
Canon iR9070 PCL6
Canon iR9070-M3 PCL6
Canon iR105 PCL6
Canon iR105-M1 PCL6
Canon iR105-M2 PCL6
Canon iR105PLUS PCL6
Canon iR105PLUS-M3 PCL6
Canon iR7086-7105 PCL6
Canon iR7086-7105-S1 PCL6
Canon iR7086-7105-S2 PCL6
Canon iPR C1 PCL6
Canon iPR C1PLUS PCL6
Canon iPR C6000VP PCL6
Canon iPR C6000 PCL6
Canon iPR Server T1 PCL6
Canon iPR C1PLUS-T1 PCL6
Canon iPR C7000VP PCL6
Canon iRC1021/1022 PCL6
Canon iR C2380/2550 PCL6
Canon iR C2580 PCL6
Canon iR 3180C EUR PCL6
Canon iR C3180 PCL6
Canon iR C2880/C3380 PCL6
Canon iR C3080/3480/3580 PCL6
Canon CLC4040-H1 PCL6
Canon iR C4080/C4580-H1 PCL6
Canon iR C4080/C4580 PCL6
Canon CLC5151-H1 PCL6
Canon iR C5180 PCL6
Canon iR C5180-H1 PCL6
Canon iR C5185 PCL6
Canon iR C5185-H1 PCL6
Canon iR 5880C/6880C EUR PCL6
Canon iR C5880/C6880 PCL6
Canon MF4600 Series PCL6
Canon MF7100 Series PCL6
Canon MF6500 Series PCL6
Canon MF9100/9300 PCL6
Canon LBP-2000 PCL6
Canon LBP3360 PCL6
Canon LBP3370 PCL6
Canon LBP3460 PCL6
Canon LBP7750C/5460 PCL6
Canon LBP5970/5975 PCL6
Canon FAX-L2000 PCL6
Canon LC800/L3000 PCL6
Canon iR2520 PCL6
Canon iR2525/2530 PCL6
Canon iR1133 PCL6
Canon iR-ADV 4025/4035 PCL6
Canon iR-ADV 4225/4235 PCL6
Canon iR2535/2545 PCL6
Canon iR1730/1740/1750 PCL6
Canon iR-ADV 400/500 PCL6
Canon iR-ADV 4045/4051 PCL6
Canon iR-ADV 4245/4251 PCL6
Canon iR-ADV 6055/6065 PCL6
Canon iR-ADV 6055/6065-U1 PCL6
Canon iR-ADV 6255/6265 PCL6
Canon iR-ADV 6255/6265-U2 PCL6
Canon iR-ADV 6075 PCL6
Canon iR-ADV 6075-U1 PCL6
Canon iR-ADV 6275 PCL6
Canon iR-ADV 6275-U2 PCL6
Canon iR-ADV 8085/8095 PCL6
Canon iR-ADV 8285/8295 PCL6
Canon iR-ADV 8000s-U1 PCL6
Canon iR-ADV 8105 PCL6
Canon iR-ADV 8200s-U2 PCL6
Canon iR-ADV 8205 PCL6
Canon iPR1110/1125/1135 PCL6
Canon iPR Server J100-200 PCL6
Canon iPR Server K100-200 PCL6
Canon iR-ADV C2025 PCL6
Canon iR-ADV C2225 PCL6
Canon iR C1028/1030 PCL6
Canon iR-ADV C2020/2030 PCL6
Canon iR-ADV C2020i/2030i PCL6
Canon iR-ADV C2020L/2030L PCL6
Canon iR-ADV C2220/2230 PCL6
Canon iR-ADV C250/350 PCL6
Canon iR-ADV C351 PCL6
Canon iR C1225 PCL6
Canon iR C1325/1335 PCL6
Canon iR-ADV C5030/5035 PCL6
Canon iR-ADV C5235/5240 PCL6
Canon iR-ADV C5000s-B1 PCL6
Canon iR-ADV C5045/5051 PCL6
Canon iR-ADV C5200s-B2 PCL6
Canon iR-ADV C5250/5255 PCL6
Canon iPR C6010 PCL6
Canon iPR C6010VP PCL6
Canon iR-ADV C7000s-A1 PCL6
Canon iR-ADV C7055/7065 PCL6
Canon iPR C7010VP PCL6
Canon iPR C700/800 PCL6
Canon iPR C700/800-G100 PCL6
Canon iPR C600 PCL6
Canon iPR C600-G100 PCL6
Canon iR-ADV C7260/7270 PCL6
Canon iR-ADV C9000s-A1 PCL6
Canon iR-ADV C9060/9070 PCL6
Canon iR-ADV C9065/9075 PCL6
Canon iR-ADV C7200s-A2 PCL6
Canon iR-ADV C7280 PCL6
Canon iR-ADV C9200s-A2 PCL6
Canon iR-ADV C9270/9280 PCL6
Canon MF9200 Series PCL6
Canon LBP8750 PCL6
Canon LBP6650/3470 PCL6
Canon LBP6670 PCL6
Canon LBP6680/3480 PCL6
Canon LBP6750/3560 PCL6
Canon LBP6780/3580 PCL6
Canon LBP8780 PCL6
Canon LBP7660C PCL6
Canon LBP7680C/5280 PCL6
Canon LBP7780C/5480 PCL6

;---------------------------------------------------------------------
; [Registrys] List the registry keys to be deleted in the uninstallation.
;---------------------------------------------------------------------
[Registrys]
KEY_PRINTER=SOFTWARE\CANON\%s\
KEY_PRINTER2=SOFTWARE\CANON\%s
KEY_BEFORE=SOFTWARE\CANON\%s_Printer_Driver\
KEY_BEFORE2=SOFTWARE\CANON\%s_Printer_Driver
KEY_BEFORE3=SOFTWARE\CANON\%s_Printer_Driver\WA
KEY_PDRVCAP=SOFTWARE\CANON\%s_Printer_Driver\CAP\
KEY_PDRVCAP2=SOFTWARE\CANON\%s_Printer_Driver\CAP

;---------------------------------------------------------------------
; [Registrys Key] 
;---------------------------------------------------------------------
[Registrys key]
Non Printer

;---------------------------------------------------------------------
; [GetDrvInfo] Describe a file of UniDriver.
;---------------------------------------------------------------------
[GetDrvInfo]
DrvNum=0



;===========================================================================
;
; [UninstallDriverStore] Mention information about driver package deletion.
; WaitDeleteDriverPackage  : Driver package deletion weight maximum time
;
;===========================================================================
[UninstallDriverStore]
WaitDeleteDriverPackage=10



;===========================================================================
;
; [DriverStoreInfo] Mention a key word and character string when I search for a driver package.
;
;===========================================================================
[DriverStoreInfo]
P564
P664

;===========================================================================
;
; [DeleteMonitor] A mention of a deletion object monitor.
;
;===========================================================================
[DeleteMonitor]
CP Language Monitor=CPMONNT.DLL
PB2 Language Monitor=NBMONNT.DLL
CJL Language Monitor2=AUCJLMNT.DLL
CPCA Language Monitor2=AUCPLMNT.DLL
CPCA Language Monitor3=CNAS0MMK.DLL
CPCA Language Monitor3a=CnAS0MNK.DLL
CPCA Language Monitor3b=CNAS0MOK.DLL
